HINO Bugs - Bug #2437

[Organization-report] Report organization chart
12/11/2023 02:47 PM - Muhammad Bintar

Status: Closed Start date: 12/11/2023
Priority: Normal Due date: 12/15/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear tim developer mohon supportnya untuk perbaikan organization chart dimana pada saat di view report, tidak keluar datanya
History

#1 - 12/11/2023 02:53 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di cek ya

package :
- API 2 webconfig orgchart belom sesuai

makasih

#2 - 01/03/2024 03:19 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
